// Copyright (c) 2013, the project authors. Please see the AUTHORS file
// for details. All rights reserved. Use of this source code is governed 
// by a Apache license that can be found in the LICENSE file.

/** Dart wrapper for PhoneGap */
library handheld;

import "package:js/js.dart" as js;

import 'package:meta/meta.dart';

import "src/handheld_api.dart";
export "src/handheld_api.dart";
import "src/handheld_js_impl.dart";

/** Entry point */
Handheld get handheld => new HandheldJs();

/** Forces the device ready event (useful during development) */
handheldReady() => js.context.handheldReady();

/** Force device to reload its resources such as stylesheets */
handheldReload() => js.context.handheldReload();



