// Copyright (c) 2013, the project authors. Please see the AUTHORS file
// for details. All rights reserved. Use of this source code is governed 
// by a Apache license that can be found in the LICENSE file.

/**
 * Mock version of handheld, useful for developing mobile apps inside 
 * the DartEditor without having to deploy to a device emulator.
 */
library handheld_mock;

import "src/handheld_mock_impl.dart";
import "src/handheld_api.dart";
export "src/handheld_api.dart";

/** Mock entry point */
Handheld get handheld => new HandheldMock();