// Copyright (c) 2013, the project authors. Please see the AUTHORS file
// for details. All rights reserved. Use of this source code is governed 
// by a Apache license that can be found in the LICENSE file.

/**
 * Handheld API (kept in its own library to avoid dependency on JS code)
 */
library handheld;

import 'dart:async';

part 'api/device.dart';
part 'api/device_accelerometer.dart';
part 'api/device_database.dart';
part 'api/device_info.dart';
part 'api/device_notification.dart';

abstract class Handheld {
  Future<Device> get onDeviceReady;
}


