// Copyright (c) 2013, the project authors. Please see the AUTHORS file
// for details. All rights reserved. Use of this source code is governed 
// by a Apache license that can be found in the LICENSE file.

part of handheld_mock_impl;

class DeviceMock implements Device {
  @override
  DeviceAccelerometer get accelerometer => new DeviceAccelerometerMock();

  @override
  DeviceNotification get notification => new DeviceNotificationMock();

  @override
  DeviceInfo get info  {
    var screen = new DeviceScreen(420, 320, 32);
    return new DeviceInfo("name", "cordovaVersion", "platform", "platformVersion", "uuid", screen);
  }

  @override
  Future<DeviceDatabase> openDatabase(String name, String version, String displayname, int size) => null;
}




